@charset "UTF-8";
html, body {
  height: 100%;
}

body {
  font-family:	"Inter", sans-serif;
  font-family: 'Sawarabi Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
    font-family:'Noto Sans JP', sans-serif;
	font-weight:300;
  line-height: 1.9;
  scrollbar-darkshadow-color: white;
  scrollbar-3dlight-color: white;
  scrollbar-arrow-color: white;
  scrollbar-base-color: white;
  scrollbar-face-color: white;
  scrollbar-track-color: white;
  font-size: 12px;
  color: #333;
  background-repeat: repeat;
  text-align: center;
  background-position: center center;
}

.pc_only {
  display: block;
}
/* ----------------テキストリンク設定 */

a, a:link, a:visited {
  color: #333;
  font-weight: normal;
  text-decoration: none;
}
a:hover {
  -webkit-transition: all .3s;
  color: #98501D;
  text-decoration: none;
  transition: all .3s;
}
.sp_only {
  display: none;
}

.scroll {
  text-indent: -8000px;
    z-index: 10;
}

.scroll:after {
  border-bottom: 1px solid #000;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.scroll:before {
  border-left: 1px solid #000;
}

.scroll:after {
  content: '';
  width: 20px;
  height: 25px;
  position: absolute;
  margin: auto;
  bottom: 10px;
  left: 50%;
  margin-left: -12px;
  -webkit-animation: 2s arrow infinite ease;
  animation: 2s arrow infinite ease;
  z-index: 999;
}

.scroll:before {
  content: '';
  width: 25px;
  height: 50px;
  position: absolute;
  margin: auto;
  bottom: 10px;
  margin-bottom: -3px;
  left: 50%;
  -webkit-animation: 2s arrow infinite ease;
  animation: 2s arrow infinite ease;
  z-index: 999;
}


/* --------------------------サイト別初期設定------------------------ */

.rackas_header {
  background-color: ;
  margin-bottom: 5px;
  height: 35px;
  position: relative;
}

.rackas_header_outer {
  position: absolute;
  top: 40px;
  z-index: 100;
  width: 100%;
}

.rackas_mv {
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-image: url(../img/lowposition_mainimg_river.jpg);
  background-size: cover;
  z-index: 6;
  background-attachment: fixed;
  height: calc(var(--vh) * 100);
}
.rackas_mv.ios{
  background-attachment: scroll;
}
.error404 .rackas_mv{
  background-image: url(../img/lowposition_mainimg_404.jpg);	
}
#pc_contanainer {
  animation: fade-in 2.0s;
  animation-fill-mode: forwards;
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* -------------トップシネマ------------------------ */
.home .menu-btn a.start{
	opacity: 0 ;
  animation: fade-in 2.0s;
  animation-fill-mode: forwards;
animation-delay: 10.5s;
}
.home .menu-btn a.show{
		opacity: 0 ;
  animation: fade-in 1.0s;
  animation-fill-mode: forwards;
animation-delay:0.5s;
}


.rackas_catch_h1 img{
z-index:9999999;
opacity: 0 ;
}
.rackas_catch_h1 img.start{
	opacity: 0 ;
  animation: fade-in 2.0s;
  animation-fill-mode: forwards;
animation-delay: 2.0s;
}
.rackas_catch_h1 img.fadeout{
    animation: fade-out 2.0s forwards;
}
.rackas_catch_h1 img.fadeback{
	opacity: 0 ;
  animation: fade-in 2.0s;
  animation-fill-mode: forwards;
animation-delay: .5s;
}
.hero-vertical.start{
	opacity: 0 ;
  animation: fade-in 2.0s;
  animation-fill-mode: forwards;
animation-delay: 10.0s;	
}
.hero-vertical.fadeout{
		opacity: 1 ;
    animation: fade-out 3.0s forwards;
	animation-delay: 1.0s;
} 
.hero-vertical.fadeback{
	opacity: 0 ;
  animation: fade-in 2.0s;
  animation-fill-mode: forwards;
animation-delay: 1.0s;
} 
@keyframes fade-out{
    from{opacity:1;}
    to{opacity:0;}
}
/* -------------トップシネマ------------------------ */
.rackas_mv_fixed {}
.hero-video{
position:absolute;
width:100%;
height:100%;
object-fit:cover;
z-index:2;
filter: contrast(1.1) brightness(0.7);
min-height:100dvh;
}

.rackas_mv_inner {
  width: 100%;
  height: 100%;
  position: relative;
  background-size: cover;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  
}

.rackas_catch {
  display: table;
  font-family: 'Gentium Basic', serif;
  font-size: 24px;
  font-weight: bold;
  height: 100%;
  line-height: 1.1;
  margin: 0 auto;
  position: relative;
  width: 100%;
  z-index: 100;
}

.rackas_catch h1 {
  color: #fff;
  display: table-cell;
  height: 100%;
  opacity: 1.0;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
.rackas_r_main_menu ul li.menu_underline {
padding-bottom: 30px;
    margin-bottom: 18px;
}
.rackas_catch h1 span {
  border-bottom: 0px solid #fff;
  display: block;
  margin: 0 auto;
  padding-bottom: 5px;
  text-align: center;
  padding: 50px;
  background-color: rgba(0, 0, 0, 0.0);
  width: 270px;
}

.rackas_catch h1 span strong {
  font-family: 'Cookie', cursive;
  font-size: 64px;
}

.rackas_catch h1 span img {
  height: auto;
}

.rackas_catch h1 svg {
  fill: #fff !important;
  width: 120px;
}

.rackas_catch h1 img {
  fill: #fff !important;
  width: 270px;
  margin-top:30px;
}

.rackas_catch_h1 {
  opacity: 1.0
}
.rackas_home_bg{

}
/* -------------整理------------------------ */

/* -------------整理------------------------ */
/* --------------------------サイト別初期設定------------------------ */
body.page {
	padding-top:0px;
	height: auto;
}
body.single {
    padding-top: 0px;
    height: auto;
}
/* -------------整理------------------------ */


.lp_concept{
	padding-top:160px;
	padding-bottom:160px;
}
.lp_scene{
	padding-top:160px;
	padding-bottom:160px;


}
.lp_scene_news{
background: linear-gradient(
  180deg,
  #151515 0%,
  #0f0f0f 100%
  );
}


.lp_shop{
	position:relative;
	padding-top:100px;
	padding-bottom:140px;
	background:#f3f3f1;
}
.lp_brand{
	padding-top:160px;
	padding-bottom:220px;
}
.lp_section h2{
	width:780px;
	margin:0 auto;
	text-align:center;
	margin-bottom:60px;
	font-size:24px;
	letter-spacing:0.15em;
	font-family: "Inter", sans-serif;
	font-weight:300;	
}
.lp_scene h2{
	color:#fff;
}
.lp_concept h2{

}
.lp_brand h2{

}
.lp_news{
	background-color:#0f0f0f;
	margin-bottom:40px;
}
.lp_news h2{
	color:#fff;
}
.notes{
  background:#0f0f0f;
  color:#eaeaea;
  padding:140px 20px;
  padding-top:40px;
}

.notes-list{
  max-width:520px;
  margin:60px auto 0;
  list-style:none;
  padding:0;
}

.notes-list li{
  display:flex;
  gap:28px;
  margin-bottom:18px;
  font-size:14px;
  letter-spacing:.04em;
}

.notes-list .date{
  opacity:.5;
  min-width:60px;
}
.notes-list a{
  display:flex;
  gap:28px;

  color:inherit;
  text-decoration:none;
}
.notes-list a{
  transition:opacity .25s ease;
}

.notes-list a:hover{
  opacity:.6;
}
.lp_shop h2{
  letter-spacing:0.22em;
  font-weight:400;
  opacity:0.85;

}
/* 背景だけ上に伸ばす */
.lp_shop::before{
  content:"";
  position:absolute;
  top:-60px;
  left:0;
  right:0;
  height:60px;

  background:linear-gradient(
    180deg,
    transparent,
    #f3f3f1
  );
}
/* =========================
   INFO BLOCK
========================= */

.visit-info {
  max-width: 420px;
  margin: 0 auto;
  text-align:center;

  font-size: 14px;
  line-height: 2.1;
  color: #333;
}


/* 店名 */
.visit-name {
  letter-spacing: 0.08em;
  margin-bottom: 24px;
    text-align:center;
	margin-bottom:36px;
}


/* 各情報ブロックの呼吸 */
.visit-info p {
  margin-bottom: 28px;
    text-align:center;
}


/* =========================
   PHONE
========================= */

.visit-tel a {
  text-decoration: none;
  color: inherit;
    text-align:center;
}


/* =========================
   LINKS
========================= */

.visit-links {
  margin-top: 42px;
  text-align:center;
  display: flex;
  flex-direction: column;
  gap: 12px;

}

.visit-links a {
  text-decoration: none;
  color: #444;
  letter-spacing: 0.14em;
  text-align:center;
  transition: opacity .3s ease;
}

.visit-links a:hover {
  opacity: .5;
}
.hero-vertical{
  position:absolute;
  right:40px;
  bottom:40px;

  writing-mode:vertical-rl;
  text-orientation:mixed;

  font-size:12px;
  letter-spacing:0.2em;
  color:rgba(255,255,255,0.7);

  pointer-events:none;
  z-index:99999;
  	font-family: "Inter", sans-serif;
	font-weight:300;	
}


.lp_concept p{
	width:780px;
	margin:0 auto;
	font-size:14px;
	color:#000;
}
.lp_scene .gallery{
  padding:60px 0;
}

.lp_scene .grid{
  max-width:1100px;
  margin:0 auto;
  display:grid;
  grid-template-columns:repeat(12, 1fr);
  gap:70px;
  align-items:start;
}

/* 共通 */
.lp_scene .item{
  width:100%;
}
.lp_scene .item img{
  width:100%;
  height:100%;
  display:block;
  object-fit:cover;
}

/* ① 左上：大 */
.lp_scene .i1{
  grid-column:1 / span 7;
  aspect-ratio:16 / 9; /* or 3/2 */
}

/* ② 右上：横 */
.lp_scene .i2{
  grid-column:8 / span 5;
  aspect-ratio:3 / 2;
}

/* ③ 左下：縦 */
.lp_scene .i3{
  grid-column:1 / span 4;
  aspect-ratio:4 / 5;
}

/* ⑤ 下段中央：縦 */
.lp_scene .i5{
  grid-column:5 / span 4;
  aspect-ratio:3 / 4; /* or 4/5 */
}

/* ④ 右下：大きめ横 */
.lp_scene .i4{
  grid-column:9 / span 4;
  aspect-ratio:4 / 3; /* or 3/2 */
}
.lp_brand p{
	width:780px;
	margin:0 auto;
	font-size:14px;
	color:#000;
	letter-spacing:0.1em;
	text-align:left;
}

.site-footer{
  background:#f3f3f1;

  padding:80px 20px 60px;

  display:flex;
  justify-content:center;
  align-items:center;
}

.copyright{
  font-size:12px;
  letter-spacing:0.18em;
  color:#777;
  	font-family: "Inter", sans-serif;
	font-weight:300;	
}
.lp_other_logo{
	position:absolute;
	left:50px;
	top:50px;
	width:200px;
	z-index: 99999;
}
.lp_other_logo img{
	width:100%;
	height:auto;
}
.overlay .menu .rackas_r_main_menu ul li a span{
	font-size:10px;
}
/* -------------整理------------------------ */
.home .rackas_add{
	background-color:#fff;
	
}
.rackas_home_bg:before{
	  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background-size:cover;
}

.single .rackas_other_content:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background-size:cover;
}
/* -------------整理------------------------ */
 
.rackas_other_content{
	width:520px;
	height:auto;
	margin:0 auto;
	padding-top:150px;

}
/* -------------整理------------------------ */

/* =====================
   ARTICLE BASE
===================== */

.note-article{
  background:#fff;
  color:#222;

  padding:40px 24px 200px;
}

/* =====================
   HEADER
===================== */

.note-header{
  max-width:640px;
  margin:0 auto 80px;
}

.note-title{
color: #222;
  font-size:24px;
  font-weight:400;
  letter-spacing:.04em;
  margin-bottom:14px;
}

.note-date{
  font-size:12px;
  opacity:.5;
  letter-spacing:.18em;
}

/* =====================
   BODY
===================== */

.note-body{
  max-width:520px;     /* ← 超重要 */
  margin:0 auto;
  line-height:2.1;
  font-size:14px;
}

.note-body p{
  margin-bottom:28px;
}

/* =====================
   FOOTER
===================== */

.note-footer{
  max-width:520px;
  margin:120px auto 0;
}

.note-footer a{
  text-decoration:none;
  color:inherit;
  opacity:.6;
  transition:.25s;
}

.note-footer a:hover{
  opacity:1;
}
/* =====================
   NOTES INDEX (WHITE)
===================== */

.notesindex{
  background:#ffffff;
  color:#222;

  padding:40px 24px 200px;
}

/* ---------------------
   TITLE
--------------------- */

.notes-index-header{
  max-width:640px;
  margin:0 auto 80px;
}

.notes-title{
font-size: 24px;
    letter-spacing: 0.15em;
    font-family: "Inter", sans-serif;
    font-weight: 300;
  color:#666;
}


/* ---------------------
   LIST
--------------------- */

.notes-list{
  max-width:640px;
  margin:0 auto;
  list-style:none;
  padding:0;
  padding-bottom:160px;
}

.notes-item{
  margin-bottom:18px;
}


/* 行全体リンク */
.notes-link{
  display:flex;
  align-items:baseline;
  gap:28px;

  text-decoration:none;
  color:inherit;

  padding:6px 0;

  transition:opacity .25s ease;
}

.notes-link:hover{
  opacity:.5;
}


/* 日付（距離を作る） */
.notes-date{
  min-width:92px;
  font-size:12px;
  letter-spacing:.16em;
  color:#999;
}


/* タイトル */
.notes-text{
  font-size:14px;
  letter-spacing:.04em;
  color:#333;
}


/* ---------------------
   MOBILE
--------------------- */

@media (max-width:768px){

  .notes-link{
    gap:18px;
  }

  .notes-date{
    min-width:86px;
  }

}
.wp-pagenavi a{
	display:inline-block;
	margin-left:5px;
	margin-right:5px;
}
.wp-pagenavi .current{
	color:#ccc;
	margin-left:5px;
	margin-right:5px;
}
.lp_nonote{
	font-size:14px;
	    letter-spacing: 0.15em;
    font-family: "Inter", sans-serif;
    font-weight: 300;
}
.error404 .rackas_catch h1 span{
	width:500px;
}
.error404 .rackas_catch h1 span i{
	font-size:14px;
	font-style:normal;
}
.error404 .rackas_catch h1 span i a{
	color:#fff;
}


.wp-pagenavi {
    clear: both;
	padding-top:25px;
	text-align:center;
}
/* -------------整理------------------------ */


/**
 * SNIPET
 *
 * ----------------------------------------------------------
 */

.snip1273 {
  background-color: #000000;
  color: #ffffff;
  font-family: 'Noto Sans Japanese', serif;
  font-size: 16px;
  margin: 0;
  max-width: 100%;
  min-width: 310px;
  position: relative;
  text-align: left;
  width: 100%;
}

.snip1273:hover figcaption, .snip1273.hover figcaption {
  opacity: 1
}

.snip1273:hover figcaption:before, .snip1273.hover figcaption:before, .snip1273:hover figcaption:after, .snip1273.hover figcaption:after {
  height: 100%
}

.snip1273:hover:before, .snip1273.hover:before, .snip1273:hover:after, .snip1273.hover:after, .snip1273:hover figcaption:before, .snip1273.hover figcaption:before, .snip1273:hover figcaption:after, .snip1273.hover figcaption:after {
  opacity: 0.1
}

.snip1273:hover:before, .snip1273.hover:before, .snip1273:hover:after, .snip1273.hover:after {
  width: 100%
}

.snip1273 figcaption {
  height: 100%;
  opacity: 0;
  padding: 20px 30px;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}

.snip1273:before, .snip1273:after, .snip1273 figcaption:before, .snip1273 figcaption:after {
  -webkit-transition: all 0.4s ease-in;
  background-color: #ffffff;
  content: '';
  opacity: 0.8;
  position: absolute;
  transition: all 0.4s ease-in;
  z-index: 1;
}

.snip1273 figcaption:before {
  right: 0;
  top: 0;
}

.snip1273 figcaption:before, .snip1273 figcaption:after {
  height: 0;
  width: 1px;
}

.snip1273 figcaption:after {
  bottom: 0;
  left: 0;
}

.snip1273:hover img, .snip1273.hover img {
  opacity: 0.4
}

.snip1273:before, .snip1273:after {
  height: 1px;
  width: 0%;
}

.snip1273:before {
  left: 0;
  top: 0;
}

.snip1273:after {
  bottom: 0;
  right: 0;
}

.snip1273 img {
  max-width: 100%;
  position: relative;
  vertical-align: top;
}

.snip1273 h3 {
  font-weight: 600;
  margin: 0 0 5px;
  text-transform: uppercase;
}

.snip1273 h3, .snip1273 p {
  line-height: 1.5em
}

.snip1273 h3 span {
  font-size: 0.8em
}

.snip1273 * {
  -webkit-box-sizing: border-box;
  -webkit-transition: all 0.4s ease-in;
  box-sizing: border-box;
  transition: all 0.4s ease-in;
}

.snip1273 a {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

.snip1273 p {
  font-size: 0.8em;
  font-weight: 300;
  margin: 0 0 15px;
}

.title-border {
display: flex;
align-items: center;
}
.title-border:before,
.title-border:after {
border-top: 1px solid #ccc;
content: "";
flex-grow: 1;
}
.title-border:before {
margin-right: 2rem;
}
.title-border:after {
margin-left: 2rem;
}
.title-border_right{
display: flex;
align-items: center;
}

.title-border_right:after {
border-top: 1px solid #ccc;
content: "";
flex-grow: 1;
}
.title-border_right:after {
margin-left: 1rem;
}
/* -------------整理------------------------ */
.home video{
  display: block;
  margin: 0 0 0 auto;
  position:absolute;
  min-width:100%;
  min-height:100%;
  right:0px;
  z-index:-1;
}
.home .rackas_mv_inner {
	overflow:hidden;
}
body.home {
    padding-top: 0px !important;
    height: 100% !important;
}
.home .rackas_catch{
	overflow:hidden;
}
.hero-progress{
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  height:1px;
background:rgba(70,70,70,0.35);
  z-index:5;
}

.hero-progress-bar{
  width:0%;
  height:100%;
  background:#9a9a9a;
}